/* links patrocinados */
#links-patrocinados { width:100%;height:auto;padding-bottom:0.5em; }
#links-patrocinados h3 { background-color:#fff;border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;font-size: 1em;margin-top:1.5em; }
#links-patrocinados h3 a { display:block; background-color:#fff;background:url(http://img.uol.com.br/logo_link_157.gif) 1.4em 1.1em no-repeat; height:4.2em; width:15.3em;  }
#links-patrocinados h3.chapeu-calhau { border-top:1px solid #ccc; height: 3em;  background: #fff url(http://img.uol.com.br/logo_produtos.gif) 1.4em 1.5em no-repeat;margin-top:1.5em }
#links-patrocinados ul { width:98.5%;padding:0;margin:0;list-style-type:none;border:1px solid #ccc;background:#f3f3f3;overflow:hidden; }
#links-patrocinados ul li { padding:1em 1.5em 0.5em 1em; }
#links-patrocinados ul li strong { font:bold 1em verdana;color:#336699; }
#links-patrocinados ul li em { font:normal 1em verdana;color:#666666; }
#links-patrocinados ul li span { font:normal 1em arial;color:#008000; }
#links-patrocinados h4.lp-anuncie-aqui { border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;padding:0.4em 1em; background:#fff;font:normal 1em verdana; }
#links-patrocinados h4.lp-anuncie-aqui a { color:#000; }
/* links patrocinados */

/* Album de fotos */
.albumFotosNavFoto #links-patrocinados {width:auto;padding:1.5em;}
.albumFotosNavFoto #links-patrocinados ul {width:auto;height:10em;}
.albumFotosNavFoto #links-patrocinados ul li { padding:1em 1em 0.5em 1em; float:left; width:17.1em;}
.albumFotosNavFoto #links-patrocinados h3 {margin-top:0}
.albumFotosNavFoto #links-patrocinados h3 a { background:url(http://img.uol.com.br/logo_link_218.gif) 1em 1.1em no-repeat; height:3.2em; width:19em;}
.albumFotosNavFoto #links-patrocinados h3.chapeu-calhau { background-position:1.1em 1.5em;}
.albumFotosNavFoto #links-patrocinados .lp-anuncie-aqui {text-align:right}

